To build and install backend(network):

    ./autogen.sh
    make
    make install


     Appendix:
        * You can also set the following options.
           --prefix

           --enable-progpath
                cnijnetprn

           --enable-libpath
                cnnet.ini

     Example:
           ./autogen.sh --prefix=/usr --enable-progpath=/usr/local/bin --enable-libpath=/usr/lib/bjlib
           make
           make install

